12:43 

Вопрос по sumeragi и Yukimura den

Futon-san
Если в японии купить для PS3 sumeragi и Yukimura den лицензию то какая для них нужна версия прошивки ?

У меня прошитая сонька мультиман 4.70 вроде :hmm: у меня пойдет оно????


П.С и не вкурсе sumeragi и Yukimura den вышли только на японский рынок?

@темы: игра, вопросы

Комментарии
2016-10-19 в 13:06 

20th century boy
Уке должен внушать ужас, чтобы семе внушал уважение
У меня на 4.65 шло, должно и у тебя.
Да, обе игры только японские.

2016-10-19 в 13:48 

Futon-san
20th century boy, спс ))))

2016-11-07 в 11:01 

Futon-san
20th century boy, Пришла мне вот вчера sengoku basara yukimura den

Подскажи как ты ее запускал :hmm: на 4.65 если игра требует 4.80 или выше :conf3:

   

Сообщество Sengoku Basara

главная